@charset UTF-8;
body.light{background:#eee url(../img/brushed.png) repeat}
body.light #landing_page_wrapper h3{border-bottom:solid 2px #069}
body.light #icon_nav{background-color:#666;color:#CCC}
body.light a{color:#06C}
body.light #icon_nav li.home:hover{background:#3D3E47 url(../img/icons/home_white.png) 13px 13px no-repeat}
body.light #icon_nav li.datavis:hover{background:#3D3E47 url(../img/icons/datavis_white.png) 13px 13px no-repeat}
body.light #icon_nav li.research:hover{background:#3D3E47 url(../img/icons/research_white.png) 13px 13px no-repeat}
body.light #icon_nav li.downloads:hover{background:#3D3E47 url(../img/icons/downloads_white.png) 13px 13px no-repeat}
body.light #icon_nav li.midas:hover{background:#3D3E47 url(../img/icons/midas_white.png) 13px 13px no-repeat}
body.light #icon_nav li.feedback:hover{background:#3D3E47 url(../img/icons/contact_white.png) 13px 13px no-repeat}
body.light #icon_nav li.close{background:#3D3E47 url(../img/icons/close_menu.png) 13px 13px no-repeat}
body.light #gov-delivery-form input[type=submit]{border:solid #A5A5A5 1px;width:20%;background-color:#ddd;height:26px;color:#333;cursor:pointer;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin-top:5px;min-width:60px}
#gov-delivery-form input[type=text]{background-color:#fff;color:#000}
body.light #gov-delivery-form input[type=submit]::-moz-focus-inner{border:0}
body.light .js #gov-delivery-form label.overlabel{left:5px;top:.5em;color:#999}
body.light .button_dark{border:solid #A5A5A5 1px;background:#ddd;color:#333}
body.light .button_dark:hover{background:#999}
body.light #page_wrapper.datavis{background:#eee}
body.light #labels > span.highlight,body.light .labels > span.highlight{background-color:#EEE}
body.light input[type=checkbox] + label span{background-color:#ccc;color:#666}
body.light input[type=checkbox]:checked + label span.stocks{background-color:#666;color:#fff}
body.light .rolling_av input[type=text]{background-color:#ccc;color:#000}
body.light #graph_controls ul li.button{background-color:#CCC;color:#999}
body.light #graph_controls ul li.button.pressed{background-color:#6CF;color:#000}
body.light #reset_button{background-color:#CCC;color:#000}
body.light #reset_button.button.mousedown:focus{border:none;outline:none;width:115px;height:24px;padding:3px 0}
body.light #reset_button.button:focus{outline:none;border:3px solid #ff0;width:109px;height:18px;padding:0 0 6px}
body.light #chart_controls_top,body.light #datavis_nav_top{background:#eee url(../img/down_arrow.png) 194px 18px no-repeat}
body.light #chart_controls_top:hover{background:#ccc url(../img/down_arrow.png) 194px 18px no-repeat;color:#000}
body.light #chart_controls_top.active{background:#ccc url(../img/up_arrow.png) 194px 18px no-repeat;color:#000}
body.light #chart_controls_area,body.light #datavis_nav_area{background:#ccc}
body.light #datavis_nav_top:hover{background:#ccc url(../img/down_arrow.png) 194px 18px no-repeat}
body.light #datavis_nav_top.active{background:#ccc url(../img/up_arrow.png) 194px 18px no-repeat}
body.light #chart_controls_area.cond_freq{background-color:transparent}
body.light,body.light h1,body.light h2,body.light h3,body.light h4,body.light #graph_controls,body.light p.label,body.light #graph_controls h2,body.light p.controls_label,body.light #chart_controls_top h4,body.light #datavis_nav_top h4,#chart_controls_area a{color:#333}
body.light p.crumbs a,body.light p.crumbs a:hover{color:#666}
body.light #icon_nav li.home,body.light #icon_nav ul.touch li.home:hover{background:#666 url(../img/icons/home_white.png) 13px 13px no-repeat}
body.light #icon_nav li.datavis,body.light #icon_nav ul.touch li.datavis:hover{background:#666 url(../img/icons/datavis_white.png) 13px 13px no-repeat}
body.light #icon_nav li.research,body.light #icon_nav ul.touch li.research:hover{background:#666 url(../img/icons/research_white.png) 13px 13px no-repeat}
body.light #icon_nav li.downloads,body.light #icon_nav ul.touch li.downloads:hover{background:#666 url(../img/icons/downloads_white.png) 13px 13px no-repeat}
body.light #icon_nav li.midas,body.light #icon_nav ul.touch li.midas:hover{background:#666 url(../img/icons/midas_white.png) 13px 13px no-repeat}
body.light #icon_nav li.feedback,body.light #icon_nav ul.touch li.feedback:hover{background:#666 url(../img/icons/contact_white.png) 13px 13px no-repeat}
body.light #gov-delivery-form input[type=submit]:hover,body.light #gov-delivery-form input[type=submit]:focus{background-color:#999}
body.light #howto h3,body.light #howto h4,body.light #guide{color:#000}
body.light #graph_controls ul li.button:hover,body.light #graph_controls ul li.button.pressed:hover,body.light #reset_button:hover{background-color:#AEDAED;color:#000}
body.light #graph_controls ul li.button:active,body.light #graph_controls ul li.button.pressed:active,body.light #reset_button:active{background-color:#86C7E3;color:#000;position:relative;left:1px}